Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Does PDM 2.0.2 or 2.1.1 support Java Plug-in 1.4.0?

I installed on my computer the Java Plug-in 1.4.0, and tried to connect to a Pix 515 (version 6.2.2) with PDM 2.0.2, but it doesn't work completly.

The windows popup "Loading PIX Device Manager" never finish.

Thanks for your help,

1 REPLY
Cisco Employee

Re: Does PDM 2.0.2 or 2.1.1 support Java Plug-in 1.4.0?

PDM uses the native Java Virtual Machine (JVM) in your browser. It does not use the Java browser plug-in. (However, if you have the Java plug-in, it can remain installed with your browser, but it cannot be your default JVM.)

http://www.cisco.com/univercd/cc/td/doc/product/iaabu/pix/pix_62/relnotes/pdmrn202.htm#57894

R/Yusuf

132
Views
0
Helpful
1
Replies